uuid:
  -
    value: 7a4923e4-4cc9-40c4-8289-d1916ebf568f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_wanderlust_greece_thessaloniki25.jpg
uri:
  -
    value: 'public://2019-10/mountains_wanderlust_greece_thessaloniki25.jpg'
    url: /sites/default/files/2019-10/mountains_wanderlust_greece_thessaloniki25.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 382690
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
